/*
 * Media query breakpoints.
 * Processed by postcss/postcss-custom-media.
 */

/* Navigation related breakpoints */

/* Grid related breakpoints */

/* Grid shifts from 6 to 14 columns. */

/* Width of the entire grid maxes out. */

[id*="languageswitcher"]:not(.select-language) ul.links {
        display: flex;
        align-items: center;
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative;
    }

[id*="languageswitcher"]:not(.select-language) .links li {
        list-style: none;
        display: inline-block;
    }

[id*="languageswitcher"]:not(.select-language) .links li a {
            text-transform: uppercase;
            -webkit-text-decoration: none;
            text-decoration: none;
            display: inline-block;
            border-radius: 50%;
            font-size: 0.875rem;
            line-height: 1.125rem;
            -webkit-text-decoration: none;
            text-decoration: none;
            font-weight: 700;
            padding: 7px;
            opacity: 0.4;
            color: inherit;
        }

[id*="languageswitcher"]:not(.select-language) .links li a.is-active, [id*="languageswitcher"]:not(.select-language) .links li a:hover, [id*="languageswitcher"]:not(.select-language) .links li a:focus {
            background: inherit;
            opacity: 1;
            color: inherit;
        }

[id*="languageswitcher"]:not(.select-language) .links li a:focus-within {
            outline: none;
        }

[id*="languageswitcher"]:not(.select-language) .links li a:target {
            outline: none;
        }

[id*="languageswitcher"]:not(.select-language) .links li a:focus {
            outline: none;
        }

[id*="languageswitcher"]:not(.select-language) .links li a:focus-visible {
            outline: solid 1px currentColor;
        }

/*[id*="languageswitcher"].select-language {
    @mixin language_switcher_select var(--color-primary);
}*/

[id*="languageswitcher"] .contextual {
    top: 25px;
}

.menu-header-after .region--secondary-menu {
    background-color: inherit !important;
  }

.menu-header-after .region--secondary-menu .block-search-wide__button {
      color: var(--color--white);
    }

.menu-header-after .region--secondary-menu li.is-active a{
        border: solid 2px var(--color--white);
      }

.menu-header-after .region--secondary-menu li a {
        color: inherit !important;
      }